Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001808KdenliveFile Loadingpublic2010-09-11 07:142011-11-01 18:56
Reportermcfrisk 
Assigned Toddennedy 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx86OSDebianOS Versionunstable
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0001808: Image related crash
DescriptionThis has been popping up lately. Sometimes project editing works fine until I click a JPG image from project tree. Sometimes I get this when kdenlive is opening the autosaved project file.
Steps To ReproduceSelect a JPG image from project tree.
Additional Informationkdenlive is svn 4863, mlt at commit 3bc66b346ba80bf90dd039b6aeca4ebdfc03f708.

Maybe this is similar to mlt bug http://sourceforge.net/tracker/?func=detail&aid=3060324&group_id=96039&atid=613414 [^] but in the qimage module?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive_crash_20100911.txt [^] (17,905 bytes) 2010-09-11 07:14 [Show Content]

- Relationships

-  Notes
(0005882)
ddennedy (developer)
2010-09-22 05:42

You caught MLT at a bad point.

- Issue History
Date Modified Username Field Change
2010-09-11 07:14 mcfrisk New Issue
2010-09-11 07:14 mcfrisk File Added: kdenlive_crash_20100911.txt
2010-09-22 05:42 ddennedy Note Added: 0005882
2010-09-22 05:42 ddennedy Status new => resolved
2010-09-22 05:42 ddennedy Resolution open => fixed
2010-09-22 05:42 ddennedy Assigned To => ddennedy
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker